@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-yf837g');
	src:url('fonts/icomoon.eot?#iefix-yf837g') format('embedded-opentype'),
		url('fonts/icomoon.woff?-yf837g') format('woff'),
		url('fonts/icomoon.ttf?-yf837g') format('truetype'),
		url('fonts/icomoon.svg?-yf837g#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e60d";
}
.icon-calendar:before {
	content: "\e60c";
}
.icon-s_info:before {
	content: "\e600";
}
.icon-s_alert:before {
	content: "\e601";
}
.icon-s_arrow-down:before {
	content: "\e602";
}
.icon-s_arrow-left:before {
	content: "\e603";
}
.icon-s_arrow-right:before {
	content: "\e604";
}
.icon-s_arrow-up:before {
	content: "\e605";
}
.icon-s_download:before {
	content: "\e606";
}
.icon-s_eventim:before {
	content: "\e607";
}
.icon-s_play-invert:before {
	content: "\e608";
}
.icon-s_seal:before {
	content: "\e609";
}
.icon-s_search:before {
	content: "\e60a";
}
.icon-s_ticket:before {
	content: "\e60b";
}
.icon-star:before {
	content: "\f005";
}
.icon-star-o:before {
	content: "\f006";
}
.icon-volume-off:before {
	content: "\f026";
}
.icon-volume-down:before {
	content: "\f027";
}
.icon-volume-up:before {
	content: "\f028";
}
.icon-map-marker:before {
	content: "\f041";
}
.icon-fast-backward:before {
	content: "\f049";
}
.icon-backward:before {
	content: "\f04a";
}
.icon-play:before {
	content: "\f04b";
}
.icon-pause:before {
	content: "\f04c";
}
.icon-stop:before {
	content: "\f04d";
}
.icon-forward:before {
	content: "\f04e";
}
.icon-fast-forward:before {
	content: "\f050";
}
.icon-facebook-square:before {
	content: "\f082";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-arrows-alt:before {
	content: "\f0b2";
}
.icon-navicon:before {
	content: "\f0c9";
}
.icon-google-plus:before {
	content: "\f0d5";
}
.icon-spinner:before {
	content: "\f110";
}
.icon-youtube-play:before {
	content: "\f16a";
}
.icon-spotify:before {
	content: "\f1bc";
}
.icon-share-alt:before {
	content: "\f1e0";
}
